/* 编号 */
.cpfile-phBox {
	border: solid 0px #000;
	height: 30px;
	line-height: 30px;
	padding: 0px;
}

.cpfile-phBox span {
	cursor: pointer;
	display: inline-block;
	margin-right: 10px;
}

.cpfile-phBox span:hover {
	color: #0055ff;
	vertical-align: middle;
}

.cpfile-phBox span:active {
	color: rgba(0, 85, 255, 0.5);
}

/* 状态 */
.cpfile-ztBox {
	margin: 0px 15px;
	vertical-align: middle;
	line-height: 15px;
}

.cpfile-item-content {
	position: relative;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	gap: 10px;

}

/* 更多 */
.cpfile-gd {
	cursor: pointer;
	height: 30px;
	line-height: 30px;
}

.cpfile-gd span {
	vertical-align: middle;
}

.cpfile-item-content .image-grid {
	width: 100%;
	color: #8f8f94;
	border: solid 0px #000;
	object-fit: cover;
	overflow: hidden;
}

.cpfile-item-content .image-grid img {
	width: 100%;
	height: auto;
}

.cpfile-item-content .image-grid button {
	display: block;
	width: 100%;
	margin: auto;
}

.cpfile-item-content .image-grid p {
	font-size: 16px;
}

.cpfile-item-content .image-grid .title {
	text-align: left;
	font-weight: 600;
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}

.cpfile-item-content .mui-table-view-cell a {
	color: #8f8f94;
	font-size: 16px;
}

.cpfile-item-content .mui-table-view-cell a span {
	color: #0055ff;
	margin-left: 10px;
}